Bug 2246686 - rust-cxx-gen-0.7.110 is available
Summary: rust-cxx-gen-0.7.110 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rust-cxx-gen
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Staněk
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-10-28 03:11 UTC by Upstream Release Monitoring
Modified: 2023-11-09 01:25 UTC (History)
2 users (show)

Fixed In Version: rust-cxx-gen-0.7.110-1.fc37 rust-cxx-gen-0.7.110-1.fc39 rust-cxx-gen-0.7.110-1.fc38
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-11-09 01:15:52 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2023-10-28 03:11:33 UTC
Releases retrieved: 0.7.110
Upstream release that is considered latest: 0.7.110
Current version/release in rawhide: 0.7.109-1.fc40
URL: https://crates.io/crates/cxx-gen

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/210203/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-cxx-gen

Comment 1 Fedora Update System 2023-10-31 15:17:00 UTC
FEDORA-2023-315bf72112 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-315bf72112

Comment 2 Fedora Update System 2023-10-31 15:17:30 UTC
FEDORA-2023-5c52a93070 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-5c52a93070

Comment 3 Fedora Update System 2023-10-31 15:17:55 UTC
FEDORA-2023-06f9642021 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-06f9642021

Comment 4 Fedora Update System 2023-11-01 01:15:41 UTC
FEDORA-2023-06f9642021 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-06f9642021`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-06f9642021

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2023-11-01 01:25:16 UTC
FEDORA-2023-5c52a93070 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-5c52a93070`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-5c52a93070

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2023-11-01 01:28:48 UTC
FEDORA-2023-315bf72112 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-315bf72112`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-315bf72112

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2023-11-09 01:15:52 UTC
FEDORA-2023-06f9642021 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2023-11-09 01:21:56 UTC
FEDORA-2023-315bf72112 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2023-11-09 01:25:15 UTC
FEDORA-2023-5c52a93070 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.